[Version]
Date=20130327000000
DefaultLang=0011

RunOnceExec=UinsExec.exe

DisableFinishShare.2K=1
DisableFinishShare.XP64=1
DisableFinishPrintsetting.NT=0
DisableFinishProperty.NT=1
DisableFinishTestpage.NT=1
NT4LPRPort=print

EnableDeletePort=1
IPAddress=4,6

UseSysDesc=1

DisableDisplayReadme=0
DisableRegisterReadme=0
DisableRegisterUninstall=0
NeedDiskSpace=20000
SupportOSWinNT=0
SupportOSWin2K=1
SupportOSWinXP=1
SupportOSWinVS=1
SupportOSWin03=1
SupportOSWinXPx64=1
SupportOSWinVSx64=1
SupportOSWin03x64=1
SupportPrintProtocol=usb,raw,lpr,ipp
ColorofStepTitle=255,255,255

[Dirs]
DrvDir=Drivers
LangDir=Lang
OEMDir=Bmp
;ToolDir=Tool
SubDir=SetupSub
InstallDir=KONICA MINOLTA\PrinterDrivers\mc5670
